Subject: RE: EPOS Roster-24th Sep to till 1st Oct
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 5 Oct 2021 07:30:40 +0000

Hi Ashish,

Sorry, I thought he was in EMEA now. The roster is then reflecting correctly.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 5. oktober 2021 09:23
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: EPOS Roster-24th Sep to till 1st Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Pravesh is doing APAC shift from Monday. I already mentioned him in APAC shift.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 5, 2021 12:48:32 PM
Subject: RE: EPOS Roster-24th Sep to till 1st Oct

Hi Ashish,

I heard that Pravesh was moved to the EMEA shift. Could you please update this change in the roster and keep us updated about schedule changes in Level 1?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014932993%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c6M35r%2Blb4Q9Cu7qs%2FBfTepCOBGFNpKFPMoLrTLIdFs%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014942989%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2F9s9AponPpZyBuR9TCkSSNQngLiaPCz13%2BPJz9LNYWQ%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014942989%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FInuHdi4KDnswCcBG64pBJozMcmquZB0LrDzrogc3Dg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014952980%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t0%2FL%2BViDuJmH5EcCktwlHblioqO7zFqXpSIrMqOAkv8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014952980%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pK7f5blzrPBF3cFlCd1M5bv9mH8P398kNOvID81oiII%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014962968%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8EfkrNSamJNxxClkR0vy4f39bfLs1YXCl1tVaNzY2a4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014962968%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ixIGD88WYedS3Q99BQRSPrfTc9qIgzmcDFV8cXIwCdI%3D&reserved=0>

From: Heta Nyrhinen (HNYR)
Sent: 4. oktober 2021 09:07
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: EPOS Roster-24th Sep to till 1st Oct

Thank you Ashish!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014972965%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CaZeaTo9IDT1gmf%2F%2FJwlmFnlqt1h5ZgUy5bc86mBMgg%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014972965%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O1C8svMkviiL%2FoTDDaRvMPC7zPmr2%2FWZ6w6xok7OwVY%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014982968%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8UlK4XRNlkTHPMza0ESgN6wabIJ36oMMXvynvmcJb24%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014982968%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sapS2nyQjEpZWJOGfxdPjZVfegwNQUyBIijs10Tx%2FrY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154014992960%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t5SqhpLV%2F0xED%2Bi2Ob%2BHYr1gADvKaT%2B9AvaJXckhFrk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015002946%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WqIzz13%2F5sTuzphiKwmCz4cq1q7oldFLbmnPgv1wekw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015002946%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x2gJdSw8d6kF4X4GLceuJcXE33LUKSUiO0k%2FGcTM7Bg%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 4. oktober 2021 09:05
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Roster-24th Sep to till 1st Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Thank you. The roster was correct but I forgot to change the name.

I have changed the name also updated the Matthew's and Grace's offs.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 4, 2021 12:27:29 PM
Subject: RE: EPOS Roster-24th Sep to till 1st Oct

Hello Ashish,

I think the roster you sent was 24th Sep to 1st Oct. Could you please send the updated one for this week?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015012941%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p1Qe08Ce2FhZtaVb7lTK%2B%2FfctgaP1NvYCC%2BsDDViZLM%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015012941%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4Vpb87Ql6A4e2jmbChjqg0wErqvHNoHFKKWgW5NZF4c%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015022938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AzYWJPkrh%2BOxd23Y8NyijIGZXkvESpxXWxjBzM1JwN0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015022938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Gi6uVpKqvLmsnSHUaEPaGrZ52fZcjICR4uhQfoxTv14%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015032940%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iw087GqP%2BMA0PHwKTABWg7LH%2BDsuRs%2BRIU1EmUZZtU8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015032940%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BvhiNxe%2BVtsZJLNyW7BR86iqAKAShwxcX9qxVik3rLE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015042923%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=boVBwamOZJOYipzqfElpDOjPQVNiQKmXWiyv5F8gzrI%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 4. oktober 2021 08:06
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Roster-24th Sep to till 1st Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Morning Sara,

Thank you for the update.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 4, 2021 11:25:14 AM
Subject: RE: EPOS Roster-24th Sep to till 1st Oct

Hi Ashish,

Thank you for the file,
Matthew is not working today, it's national holiday in AUS.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015042923%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ISZ1BP01Pxw%2FNYpiUx8HiPCmELQv3sjWIjQmm5t2IZM%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015052922%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hTC5vx6kXNz0uMyEIgGrOk24nqbheZGGvfFnSwQ7Nao%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015052922%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FCzL3uoUu%2FnhbdIarZkTZv6lxkcnupm6qbtQ9t9Qmrg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015062917%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W84QPPuAnGZPOWQHSXnU10TWBEaMKHu4WmZOCLEyp2s%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015062917%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FuEE2L6L%2FCxrapjUb9IBbN%2FSh2PeBt%2FsrQYhX9yZ8ao%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015072904%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DCm%2FTXqmWGqCR2EWrttFXMUUgl%2FH0Zeb236DHPrgUss%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C704161b985f749d3772008d987d100d2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690154015072904%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DzZzMyvMuWXwkDfXrrgxZTskEmSa79Ptk4SYMuEK86Y%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, October 2, 2021 12:00 PM
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: EPOS Roster-24th Sep to till 1st Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Here is the attached roster for 1st Oct to till 8th Oct. Please let me know if there any discrepancy.

Regards,
Ashish Dabral